Revoke an Org Auth Token
DELETE /api/0/organizations/{organization_id_or_slug}/org-auth-tokens/{token_id}/
Revoke an organization's org auth token, so it can no longer authenticate requests. The revocation is recorded in the organization's audit log. Revoking a token that was already revoked returns 404.
Org auth tokens can be managed from a signed-in session, or with an OAuth application
token that has the org:tokens scope in addition to one of the scopes listed here.
Personal auth tokens, org auth tokens and integration tokens can't call this endpoint
and get a 403.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
token_id(integer)REQUIREDThe ID of the org auth token to revoke.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:org:adminorg:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/org-auth-tokens/{token_id}/ \ -H 'Authorization: Bearer <auth_token>' \ -X DELETE
RESPONSE
CopiedNo Content.
Was this helpful?